BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	background-color: #E3F9FE; 
	background: url(bg.gif);
	margin: 5px;
	padding-top: 10px;
}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 17px; 
}




H1 {
	font-family: Arial, Helvetica, sans-serif;  
	font-weight: normal;
	font-size: 19pt; 
	color: #000000;	
}

H11 {
	font-family: Arial, Helvetica, sans-serif;  
	font-weight: normal;
	font-size: 20pt; 
	color: #043C04;	
}


H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-weight: bold;
	font-size: 13pt; 
	line-height: 24px; 
	color: #00227B;
}

A! {
	text-decoration: underline;
	}
	
A:hover {
	text-decoration: none;
	}


.basetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal;
	color: #2C2C2C;
}

.topbannertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal;
	color: #CAC9C9;
}

.datetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal;
	color: #26333F;
}

.blackunderline {
	border-bottom: 1px #000000  solid;
}

.greyunderline {
	border-bottom: 1px #666666  solid;
}

Table.cellunderline TD {
	border-bottom: 1px #640000  solid;
}


.borderedcell {
	color: #241200;
	background-color: #E0E0AF;
	border: 1px #AEAE5E solid;
}

.borderedcell1 {
	color: #241200;
	background-color: #E0E0AF;
	border: 2px #AEAE5E solid;
}

.borderedcell2 {
	background-color: #F0EED4;
	border: 1px #AEAE5E solid;
}

.borderedcell3 {
	border: 1px #AEAE5E solid;
}


.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold;
	color: #241200;
	background-color: #E0E0AF;
	border: 2px #AEAE5E solid;
}

.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	border: 1px #000000 solid;
	background-color: #FFFFFF;
}


.address {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #743E24;	
	text-align: center;
	
}

.hpsmalltext {	
	padding-top: 10px;
	font-size: 11px; 
	
}

.mainbody {	
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	
}


.bodybox {
	border: 1px #325076 solid;
}

.hpboxr1 {
	border-left: 1px #cccccc solid;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 18px; 
	color: #05063A;
	text-transform: uppercase;
	padding-top: 12px;	
	padding-bottom: 7px;
}

.hpboxr2 {
	border-left: 1px #cccccc solid;
	border-top: 1px #cccccc solid;
	background-color: #EFEFEF;
}
















/* TOUSEK CSS CODE */




.tabellelinks {
	font-family: Arial;
	font-size: 13px;
	color: #0A325A;
	text-align: right;
	vertical-align: middle;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: none;
	line-height: 20px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #E8EAEC;
	border-left: none;
}
.tabellerechts {
	font-family: Arial;
	font-size: 13px;
	color: #3C3E40;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	float: none;
	line-height: 15px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #E8EAEC;
	border-left: 1px solid #E8EAEC;
}



.headlinegrau {
	font-family: Arial;
	font-size: 12px;
	color: #17438C;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px 10px;
	float: none;
	line-height: 25px;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #9FB8D5;
	border-left: none;
	background-color: #F5F7F9;
}